p, h1, h2, h3, h4, h5, li {font-family:"Arial", "Tahoma", san-serif;}
h1 {}
h2 {color:#000;text-align:center;font-size:14pt;}
h3 {color:#000;font-size:13pt;}
p {font-size:10pt;}

.center {text-align:center;}
.clear {clear:both;}
.success {font-size:11pt;color:#16aa06;text-align:center;font-weight:bold;}
.error {font-size:11pt;color:#b30000;text-align:center;font-weight:bold;}

a:link {color:#4734ff;}
a:visited {color:#4d6aca;}
a:hover {color:#ff3924;}

.main {width: 950px;margin-right: auto;margin-left: auto;}
.pageheading {margin:0px;padding:0px;}
.pagecontent {clear:both;margin-top:2em;}
.pagecontent img {margin:0.5em;}
.pagecontent img.left {float:left;}
.pagecontent img.right {float:right;}
.pagefooter {margin-top:6em;}

.pagecontent .rightpanel {width:300px;float:right;margin-right:0px;}
.pagecontent .noticeboard {border:2px solid #ff3924;padding-bottom:1em;}
.pagecontent .noticeboard h2 {font-size:13pt;color:#4734ff;margin:0.3em;}
.pagecontent .noticeboard ul {margin:5px;padding-left:1em;}
.pagecontent .noticeboard li {font-size:10pt;font-weight:bold;color:#339900;margin-left:0px;margin-right:1em;margin-top:1em;}
.pagecontent .noticeboard p {font-size:10pt;font-weight:bold;color:#339900;margin-left:0.5em;margin-right:0.5em;}
.pagecontent .homepage {width:600px;}
.pagecontent .homepage h2 {font-weight:normal;color:#4734ff;margin:0.3em;padding-bottom:0px;font-style:italic;}
.pagecontent .homepage h3{clear:left;color:#fff;}
.pagecontent .homepage p {color:#4734ff;margin-right:1em;}
.pagecontent .homepage .left {float:left;vertical-align:text-top;margin:0px 1em 0px 0px;}
.pagecontent .homepage .left p {font-size:8pt;text-align:center;margin:2px;width:100%;color:#000;}
.pagecontent  .right p {font-size:8pt;text-align:center;margin:2px;width:100%;color:#000;}
.pagecontent  .right p img {margin:0px;}
.pagecontent .homepage .clear {clear:left;width:100%;height:1px;}
.pagecontent .contactinfo {width:100%;clear:both;padding-top:2em;}
.pagecontent .contactinfo h2 {font-weight:normal;margin:0.3em;padding-bottom:0px;font-style:italic;text-align:left;}

.catalogue {float:left;width:80%;}
.catalogue h2 {font-size:14pt;color:#ff3924;text-align:left;}
.catalogue strong {color:#4734ff;}
.catalogue em {color:#ff3924;font-weight:bold;}
.catalogue .pages {}
.catalogue .pages p{margin:0px;padding:0px;}
.catalogue .entries {float:right;}
.catalogue .entries p {margin:0px;padding:0px;}
.catalogue .entry {}
.catalogue .entry h3 {font-size:13pt;color:#4734ff;margin:0px;padding:0px;}
.catalogue .entry h4 {font-size:10pt;color:#4734ff;margin:0px;padding:0px;font-weight:normal;}
.catalogue .entry p {margin-top:0px;margin-bottom:1em;}
.catalogue .entry .content {margin:0px;}
.rightbar {}
.catalogue .pages, .catalogue .entries {color:#123456;font-size:80%;}

.catalogueheadings {float:left;width:18%;text-align:left;margin-top:6pt;margin-right:1em;}
.catalogueheadings a p {border:1px solid #fff;padding:3px;margin:3px;text-decoration:none;font-weight:bold;color:#ff3924;}
.catalogueheadings a:hover p {background-color:#b2aaff;border-color:#4734ff;color:#4734ff;}

.fieldtitle .title {float:left;width:20%;text-align:right;margin:0px;padding:0px;}
.fieldtitle .field {float:left;width:80%;margin:0px;padding:0px;}
.fieldtitle .field p, .fieldtitle .title p {margin:5px;line-height:1.5em;}
.fieldtitle .field p textarea {width:80%;}
.fieldtitle .field p img {margin:0px;padding:0px;}
.register {width:80%;margin-left:10%;}

.searchp {padding:3px;border:1px solid #4734ff;background-color:#b2aaff;text-align:center;color:#4734ff;}
.mysearchresults {border:1px solid #b2aaff;background-color:#f1f8f8;}
.mysearchresults h1 {font-size:11pt;text-align:center;color:#4734ff;}
.mysearchresults .searchresult {border: 1px solid #e2efef;background-color:#fff;margin:2px 1em;}
.mysearchresults .searchresult p {margin:5px;font-size:10pt;}
.mysearchresults  a:link {font-weight:bold;text-decoration:none;color:#4734ff;}
.mysearchresults  a:visited {font-weight:bold;text-decoration:none;}
.mysearchresults  a:hover {color:#ff3924;}
.mysearchresults  .resultpages .currentpage a{color:#ff3924;}
.mysearchresults .resultpages {text-align:center;}
.mysearchresults .noresults {text-align:center;font-weight:bold;color:#555;}

/* Main Menu CSS */
.pagemenu{height: 18px;text-align:center;padding:0px;width:100%;margin:5px 1px;}
.pagemenu a:link{color: #4734ff;font-size: 12px;text-decoration: none;letter-spacing: 2px;}
.pagemenu a:visited{color: #4734ff;font-size: 12px;text-decoration: none;letter-spacing: 2px;}
.pagemenu a:hover{color: #ff3924;}
.pagemenu p {font-family: sans-serif;font-weight:bold;color: #4734ff;height:19px;position:relative;margin:0px;padding-top:5px;border-bottom:1px solid #4734ff;border-top:1px solid #fff;}
.pagemenu p#active {background-color:#b2aaff;border:1px solid #4734ff;}
.pagemenu ul {list-style:none;margin:0px;padding:0px;float:left;width:158px;}
.pagemenu ul li {position:relative;margin:0px;padding:0px;background-color:#fff;}
.pagemenu ul li:hover p {cursor:pointer;border-bottom-color:#ff3924;}
.pagemenu ul li:hover p#active {cursor:pointer;border-color:#ff3924;}
.pagemenu ul li:hover a {color:#ff3924;}
.pagemenu ul ul{position:absolute;z-index:500;top:auto;display:none;width:100%;border-left:1px solid #424B6E;border-right:1px solid #424B6E;}
.pagemenu ul ul ul{top:0px;left:100%;}
.pagemenu li:hover ul ul,
.pagemenu li li:hover ul ul,
.pagemenu li li li:hover ul ul,
.pagemenu li li li li:hover ul ul {
	display:none;
}
.pagemenu li:hover ul,
.pagemenu li li:hover ul,
.pagemenu li li li:hover ul,
.pagemenu li li li li:hover ul {
	display:block;
}
/* End Of Menu CSS */